{
  "name": "mon-projet-electron",
  "version": "1.0.0",
  "main": "main.js",
  "scripts": {
    "start": "electron .",
    "build": "npx babel src --out-dir public --copy-files"
  },
  "devDependencies": {
    "@babel/cli": "^7.25.7",
    "@babel/core": "^7.25.8",
    "@babel/preset-env": "^7.25.8",
    "@babel/preset-react": "^7.25.7",
    "babel-loader": "^9.2.1",
    "electron": "^32.2.0",
    "parcel": "^2.12.0"
  },
  "dependencies": {
    "flume": "^1.0.4",
    "react": "^18.3.1",
    "react-dom": "^18.3.1"
  }
}
